API ReferenceShortcut
Creates a Shortcut resource
POST
Creates a Shortcut resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new Shortcut resource
- body
name*stringLength
length <= 50viewUrl*stringLength
length <= 255isOpenedInNewTab*booleanShortcut resource created
- response
id?stringFormat
uuidweight?integername?stringLength
length <= 50viewUrl?stringLength
length <= 255isOpenedInNewTab?booleancurl -X POST 'https://app.icproject.com/api/instance/demo/user/shortcuts' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "viewUrl": "string", "isOpenedInNewTab": true}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "weight": 0, "name": "string", "viewUrl": "string", "isOpenedInNewTab": true}